## CamelNewsAddress

CamelNewsAddress

## Synopsis

    struct              CamelNewsAddress;
    CamelNewsAddress *  camel_news_address_new              (void);

## Description

## Details

### struct CamelNewsAddress

    struct CamelNewsAddress {
    	CamelAddress parent;

    	struct _CamelNewsAddressPrivate *priv;
    };

### Warning

`CamelNewsAddress` is deprecated and should not be used in newly-written code.

### camel_news_address_new ()

    CamelNewsAddress *  camel_news_address_new              (void);

### Warning

`camel_news_address_new` is deprecated and should not be used in newly-written code.

Create a new CamelNewsAddress object.

Returns : | A new CamelNewsAddress widget.